.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1010px;
	min-height: 790px;
	margin-left: auto;
	margin-right: auto;
}

#u64664-3
{
	z-index: 2;
	width: 998px;
	min-height: 786px;
	margin-right: -10000px;
	left: 6px;
}

#u64708
{
	z-index: 5;
	width: 402px;
	height: 104px;
	margin-right: -10000px;
	left: 6px;
}

#u64709
{
	z-index: 6;
	width: 998px;
	margin-right: -10000px;
	left: 6px;
}

#u64710
{
	z-index: 7;
	width: 998px;
	margin-right: -10000px;
}

#u64711
{
	z-index: 8;
	width: 104px;
	height: 998px;
	margin-bottom: -447px;
	margin-right: -10000px;
	margin-top: -447px;
	left: 447px;
}

#u64719-3
{
	z-index: 9;
	width: 998px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 6px;
}

#menuu64720
{
	z-index: 12;
	width: 998px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 6px;
}

#u64728
{
	width: 105px;
	min-height: 27px;
	margin-right: -10000px;
}

#u64729
{
	width: 105px;
	padding-bottom: 10px;
}

#u64729:hover
{
	margin: 0px;
}

#u64729:active
{
	margin: 0px;
}

#u64732-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64729:hover #u64732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64729:active #u64732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64750
{
	width: 112px;
	min-height: 27px;
	margin-right: -10000px;
	left: 107px;
}

#u64753
{
	width: 112px;
	padding-bottom: 10px;
}

#u64729.MuseMenuActive,#u64753:hover
{
	margin: 0px;
}

#u64753:active
{
	margin: 0px;
}

#u64755-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64729.MuseMenuActive #u64732-4,#u64753:hover #u64755-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64753:active #u64755-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64764
{
	width: 152px;
	min-height: 27px;
	margin-right: -10000px;
	left: 221px;
}

#u64765
{
	width: 152px;
	padding-bottom: 10px;
}

#u64753.MuseMenuActive,#u64765:hover
{
	margin: 0px;
}

#u64765:active
{
	margin: 0px;
}

#u64768-4
{
	width: 92px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64753.MuseMenuActive #u64755-4,#u64765:hover #u64768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64765:active #u64768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68894
{
	width: 174px;
	min-height: 27px;
	margin-right: -10000px;
	left: 375px;
}

#u68895
{
	width: 174px;
	padding-bottom: 10px;
}

#u64765.MuseMenuActive,#u68895:hover
{
	margin: 0px;
}

#u68895:active
{
	margin: 0px;
}

#u68898-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64765.MuseMenuActive #u64768-4,#u68895:hover #u68898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68895:active #u68898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64757
{
	width: 108px;
	min-height: 27px;
	margin-right: -10000px;
	left: 551px;
}

#u64758
{
	width: 108px;
	padding-bottom: 10px;
}

#u68895.MuseMenuActive,#u64758:hover
{
	margin: 0px;
}

#u64758:active
{
	margin: 0px;
}

#u64760-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u68895.MuseMenuActive #u68898-4,#u64758:hover #u64760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64758:active #u64760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65617
{
	width: 92px;
	min-height: 27px;
	margin-right: -10000px;
	left: 661px;
}

#u65618
{
	width: 92px;
	padding-bottom: 10px;
}

#u64758.MuseMenuActive,#u65618:hover
{
	margin: 0px;
}

#u65618:active
{
	margin: 0px;
}

#u65621-4
{
	width: 32px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64758.MuseMenuActive #u64760-4,#u65618:hover #u65621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65618:active #u65621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65560
{
	width: 105px;
	min-height: 27px;
	margin-right: -10000px;
	left: 755px;
}

#u65561
{
	width: 105px;
	padding-bottom: 10px;
}

#u65618.MuseMenuActive,#u65561:hover
{
	margin: 0px;
}

#u65561:active
{
	margin: 0px;
}

#u65564-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65618.MuseMenuActive #u65621-4,#u65561:hover #u65564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65561:active #u65564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64721
{
	width: 136px;
	min-height: 27px;
	margin-right: -10000px;
	left: 862px;
}

#u64722
{
	width: 136px;
	padding-bottom: 10px;
}

#u65561.MuseMenuActive,#u64722:hover
{
	margin: 0px;
}

#u64722:active
{
	margin: 0px;
}

#u64722.MuseMenuActive
{
	margin: 0px;
}

#u64724-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65561.MuseMenuActive #u65564-4,#u64722:hover #u64724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64722:active #u64724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64722.MuseMenuActive #u64724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u69936
{
	z-index: 61;
	width: 999px;
	height: 87px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
}

#u69937
{
	z-index: 62;
	width: 233px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 43px;
}

#u69939
{
	z-index: 64;
	width: 493px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 479px;
}

#u70309
{
	z-index: 66;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 758px;
	left: 32px;
}

#u69984
{
	z-index: 67;
	width: 999px;
	height: 42px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #838383));
	background: -webkit-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#838383 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF838383, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF838383', GradientType=0)";
	border-style: solid;
	border-color: #D1D1D1;
	position: relative;
	margin-right: -10000px;
	margin-top: 764px;
	left: 6px;
	border-width: 1px 0px 0px;
}

#u69985-7
{
	z-index: 68;
	width: 336px;
	min-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 643px;
}

#u69985-5
{
	font-size: 9px;
	text-align: right;
}

#u69986-4
{
	z-index: 75;
	width: 217px;
	min-height: 17px;
	font-size: 9px;
	letter-spacing: 1px;
	color: #454545;
	position: relative;
	margin-right: -10000px;
	margin-top: 779px;
	left: 35px;
}

#u69987
{
	z-index: 79;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 776px;
	left: 133px;
}

#u69988
{
	z-index: 80;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 776px;
	left: 23px;
}

#u69987:hover,#u69988:hover
{
	opacity: 0.44;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=44)";
	filter: alpha(opacity=44);
	margin: 776px -10000px 0px 0px;
}

#u66057
{
	z-index: 81;
	width: 842px;
	position: relative;
	margin-right: -10000px;
	margin-top: 721px;
	left: 89px;
}

#u66052-6
{
	z-index: 82;
	width: 153px;
	min-height: 29px;
	text-align: left;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 407px;
}

#u66052-2
{
	letter-spacing: -6px;
}

#u66053-5
{
	z-index: 88;
	width: 289px;
	min-height: 30px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 554px;
}

#u66053-3
{
	padding-bottom: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u66053-3  span,#u66053-3  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u66053
{
	font-size: 18px;
}

#u66054-4
{
	z-index: 93;
	width: 477px;
	min-height: 29px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#accordionu65945wrapper
{
	min-height: 603px;
	z-index: 97;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 90px;
}

#accordionu65945
{
	z-index: 97;
	width: 829px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
}

#u65950
{
	z-index: 98;
	width: 829px;
	position: relative;
}

#u65953-4
{
	z-index: 99;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
}

#u65953-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65953-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65951
{
	z-index: 103;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u65952-4
{
	z-index: 104;
	width: 787px;
	min-height: 65px;
	line-height: 1.4;
	color: #838383;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 9px;
}

#u65965
{
	z-index: 108;
	width: 829px;
	position: relative;
}

#u65968-4
{
	z-index: 109;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u65968-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65968-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65966
{
	z-index: 113;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
}

#u65967-4
{
	z-index: 114;
	width: 796px;
	min-height: 23px;
	line-height: 1.4;
	color: #838383;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u65946
{
	z-index: 118;
	width: 829px;
	position: relative;
}

#u65947-4
{
	z-index: 119;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u65947-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65947-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65948
{
	z-index: 123;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u65949-10
{
	z-index: 124;
	width: 791px;
	min-height: 95px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#u65949-4
{
	padding-top: 11px;
	color: #838383;
}

#u65949-8
{
	padding-left: 12px;
	color: #999999;
}

#u65949-2,#u65949-5
{
	color: #838383;
}

#u65949-7
{
	color: #FF0000;
}

#u66001
{
	z-index: 134;
	width: 829px;
	position: relative;
}

#u66003-4
{
	z-index: 135;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u66003-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u66003-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u66002
{
	z-index: 139;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	position: relative;
}

#u66035
{
	z-index: 144;
	width: 204px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#u66034-4
{
	z-index: 140;
	width: 484px;
	min-height: 118px;
	line-height: 1.46;
	text-indent: -1px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 221px;
}

#u66034-2
{
	padding-left: 4px;
	padding-top: 3px;
}

#u65979
{
	z-index: 146;
	width: 829px;
	position: relative;
}

#u65980-4
{
	z-index: 147;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u65980-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65980-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65981
{
	z-index: 151;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u66014-6
{
	z-index: 152;
	width: 775px;
	text-indent: -1px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u66014-2
{
	padding-left: 4px;
	padding-bottom: 1px;
}

#u65983
{
	z-index: 158;
	width: 829px;
	position: relative;
}

#u65984-4
{
	z-index: 159;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u65984-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65984-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65985
{
	z-index: 163;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
}

#u66015-4
{
	z-index: 164;
	width: 775px;
	line-height: 1.42;
	text-indent: -1px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u65986
{
	z-index: 168;
	width: 829px;
	position: relative;
}

#u65988-4
{
	z-index: 169;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u65988-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65988-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65987
{
	z-index: 173;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u66021-4
{
	z-index: 174;
	width: 814px;
	min-height: 18px;
	text-indent: -1px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 9px;
}

#u68749
{
	z-index: 178;
	width: 829px;
	position: relative;
}

#u68750-4
{
	z-index: 179;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u68750-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u68750-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u68751
{
	z-index: 183;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 9px;
	position: relative;
}

#u68753-4
{
	z-index: 184;
	width: 759px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u65989
{
	z-index: 188;
	width: 829px;
	position: relative;
}

#u65991-4
{
	z-index: 189;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u65991-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65991-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65990
{
	z-index: 193;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u66022-6
{
	z-index: 194;
	width: 799px;
	text-indent: -1px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u65992
{
	z-index: 200;
	width: 829px;
	position: relative;
}

#u65994-4
{
	z-index: 201;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u65994-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65994-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65993
{
	z-index: 205;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u66023-4
{
	z-index: 206;
	width: 771px;
	line-height: 1.4;
	text-indent: -1px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 8px;
}

#u65995
{
	z-index: 210;
	width: 829px;
	position: relative;
}

#u65996-4
{
	z-index: 211;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u65996-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65996-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65997
{
	z-index: 215;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 9px;
	position: relative;
}

#u66024-4
{
	z-index: 216;
	width: 754px;
	line-height: 1.46;
	text-indent: -1px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u65998
{
	z-index: 220;
	width: 829px;
	position: relative;
}

#u65999-4
{
	z-index: 221;
	width: 817px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-style: italic;
	position: relative;
}

#u65999-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65999-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65953-4.AccordionPanelTabOpen,#u65968-4.AccordionPanelTabOpen,#u65947-4.AccordionPanelTabOpen,#u66003-4.AccordionPanelTabOpen,#u65980-4.AccordionPanelTabOpen,#u65984-4.AccordionPanelTabOpen,#u65988-4.AccordionPanelTabOpen,#u68750-4.AccordionPanelTabOpen,#u65991-4.AccordionPanelTabOpen,#u65994-4.AccordionPanelTabOpen,#u65996-4.AccordionPanelTabOpen,#u65999-4.AccordionPanelTabOpen
{
	background-color: #F6F6F6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 817px;
	margin: 0px;
}

#u65953-4.AccordionPanelTabOpen p,#u65968-4.AccordionPanelTabOpen p,#u65947-4.AccordionPanelTabOpen p,#u66003-4.AccordionPanelTabOpen p,#u65980-4.AccordionPanelTabOpen p,#u65984-4.AccordionPanelTabOpen p,#u65988-4.AccordionPanelTabOpen p,#u68750-4.AccordionPanelTabOpen p,#u65991-4.AccordionPanelTabOpen p,#u65994-4.AccordionPanelTabOpen p,#u65996-4.AccordionPanelTabOpen p,#u65999-4.AccordionPanelTabOpen p
{
	color: #000000;
	visibility: inherit;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u66000
{
	z-index: 225;
	width: 827px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u66025-4
{
	z-index: 226;
	width: 779px;
	line-height: 1.4;
	text-indent: -1px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 8px;
}

#u66014-4,#u66015-2,#u66021-2,#u66022-2,#u66022-4,#u66023-2,#u66024-2,#u66025-2
{
	padding-left: 4px;
	padding-bottom: 1px;
	padding-top: 2px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u69085-4
{
	z-index: 230;
	width: 813px;
	min-height: 84px;
	text-align: left;
	font-size: 48px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 89px;
}

body
{
	padding-bottom: 14px;
}

